additionalProperties:
    formFields:
        - default: 40023
          edit: true
          envKey: PANEL_APP_PORT_HTTP
          labelEn: HTTP WebUI Port
          labelZh: HTTP 网页端口
          required: true
          rule: paramPort
          type: number
        - default: 40024
          edit: true
          envKey: PANEL_APP_PORT_HTTPS
          labelEn: HTTPS WebUI Port
          labelZh: HTTPS 网页端口
          required: true
          rule: paramPort
          type: number

